package com.songhua.system.service;

import com.songhua.system.domain.dto.ParkData;

import java.util.List;

public interface IParkDataService {
    void save(ParkData statistics);

    List<ParkData> selectParkData(ParkData parkData);
}
